﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10067</returnedtypecode>
  <savedqueryid>{a5fa33f1-3748-4d2b-8ba1-7924a5bd0e46}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10067" jump="a422_howhear" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_howhearid">
        <cell name="a422_howhear" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_howhear</column>
      <column>createdon</column>
      <ascend>a422_howhear</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_howhear">
        <attribute name="a422_dom_howhearid" />
        <attribute name="a422_howhear" />
        <attribute name="createdon" />
        <order attribute="a422_howhear" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_howhear" operator="like" value="{0}" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active How Hear" languagecode="1033" />
  </LocalizedNames>
</savedquery>